/* scale_to_uchar(const IA_Image<IA_Point<int>,float>&) */

#include "scale-to-uchar.h"
#include "scale-to-uchar.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,float>& a1)
{
	scale_to_uchar(a1);
}
